6.0.0-git
2019-04-24

[#13361] Tags for notes not displayed in tagcloud block
Summary Tags for notes not displayed in tagcloud block
Queue Mnemo
Queue Version 4.2.0
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester michael (at) bigmichi1 (dot) de
Created 2014-07-14 (1745 days ago)
Due
Updated 2014-07-16 (1743 days ago)
Assigned 2014-07-14 (1745 days ago)
Resolved 2014-07-16 (1743 days ago)
Milestone
Patch No

History
2014-07-16 05:16:04 Michael Rubinsky State ⇒ Resolved
 
2014-07-16 05:07:02 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 7a45a02783cb07f52b1f229dcf92f6616ecddf7e
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Wed Jul 16 00:59:45 2014 -0400

     Add missing SearchTags API methods.

     Bug #13361 Bug #13362 Bug #13364

  mnemo/lib/Api.php |   75 ++++++++++++++++++++++++++++++++++++++
  nag/lib/Api.php   |   74 +++++++++++++++++++++++++++++++++++++
  turba/lib/Api.php |  104 
+++++++++++++++++++++++++++++++++++++++++++++++++++++
  3 files changed, 253 insertions(+), 0 deletions(-)

http://github.com/horde/horde/commit/7a45a02783cb07f52b1f229dcf92f6616ecddf7e
2014-07-16 05:02:10 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit f64978e371c4417d3e0bfbd106a51fe0fbd472e4
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Wed Jul 16 00:59:45 2014 -0400

     Add missing SearchTags API methods.

     Bug #13361 Bug #13362 Bug #13364

  mnemo/lib/Api.php |   75 ++++++++++++++++++++++++++++++++++++++
  nag/lib/Api.php   |   74 +++++++++++++++++++++++++++++++++++++
  turba/lib/Api.php |  104 
+++++++++++++++++++++++++++++++++++++++++++++++++++++
  3 files changed, 253 insertions(+), 0 deletions(-)

http://github.com/horde/horde/commit/f64978e371c4417d3e0bfbd106a51fe0fbd472e4
2014-07-14 15:20:27 Michael Rubinsky Assigned to Michael Rubinsky
State ⇒ Assigned
 
2014-07-14 06:18:57 michael (at) bigmichi1 (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Tags for notes not displayed in tagcloud block
Queue ⇒ Mnemo
Milestone ⇒
Patch ⇒ No
Reply to this comment
after adding tags to some notes, these notes are not displayed when 
clicking on the tag in the tag cloud protal block

Saved Queries